/* General */
.addthis_toolbox {
float:right;
margin-right: 21px;
margin-bottom: 10px;
}
body {
	background-image:url(../images/white_wall_hash.png);
    	font-family: 'trebuchet MS', 'Lucida sans', Arial;
	font-size:12px;
}
div.frameT {
	width: 100%;
	padding: 0;
	display: table;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

div.frameTC {
	padding: 0;
	vertical-align: middle;
	display: table-cell;
	margin: 0;
}

div.content {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	padding: 10px;
}
table {
    width:800px;
    height:650px;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px #888;
	box-shadow: 0 0 5px 5px #888;
}
a:link {
	color: #000000;
	text-decoration: underline;
    font-family: 'trebuchet MS', 'Lucida sans', Arial;
	font-size:12px;
}
a:visited {

	color: #000000;
	text-decoration: underline;
    font-family: 'trebuchet MS', 'Lucida sans', Arial;
	font-size:12px;
}
a:hover {

	color: #000000;
	text-decoration: underline;
    font-family: 'trebuchet MS', 'Lucida sans', Arial;
	font-size:12px;
}
a:active {

	color: #000000;
	text-decoration: underline;
    font-family: 'trebuchet MS', 'Lucida sans', Arial;
	font-size:12px;
}